﻿html,body,div,span,p,a,img,ul,li,dl,dt,dd,ol,form,label,form {margin:0; margin-top:5px; padding:0; border:0; outline:0; font-size:12px; }
body {font-size:12px; color:#393939; font-family:宋体,Verdana; line-height:200%; background:#fff;}
a {font-size:12px; color:#393939; text-decoration:none; }
a:link {color:#393939; text-decoration:none; }
a:visited {color:#393939; text-decoration:none; }
a:hover {text-decoration:none; color:#393939; }
a:active {color:#393939; }
img {border:none; }
ol,ul,li {list-style:none; }

input[type=text],
input[type=password] {
	font-size: 13px;
	min-height: 32px;
	margin: 0;
	outline: none;
	color: #ccc;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.075);
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: all 0.15s ease-in;
	-webkit-transition: all 0.15s ease-in 0;
	vertical-align: middle;
      }
.button {
        position: relative;
        display: inline-block;
        margin: 0;
        padding: 3px 7px;
        font-size: 13px;
        font-weight: bold;
        color: #bbb;
        text-shadow: 0 1px 0 rgba(255,255,255,0.9);
        white-space: nowrap;
        background-color: #eaeaea;
        background-image: -moz-linear-gradient(#fafafa, #eaeaea);
        background-image: -webkit-linear-gradient(#fafafa, #eaeaea);
        background-image: linear-gradient(#fafafa, #eaeaea);
        background-repeat: repeat-x;
        border-radius: 3px;
        border: 1px solid #ddd;
        border-bottom-color: #c5c5c5;
        box-shadow: 0 1px 3px rgba(0,0,0,.05);
        vertical-align: middle;
        cursor: pointer;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-appearance: none;
      }
      .button:hover,
      .button:active {
        background-position: 0 0px;
        border-color: #ccc #ccc #b5b5b5;
      }
      .button:active {
        background-color: #dadada;
        border-color: #b5b5b5;
        background-image: none;
        box-shadow: inset 0 3px 5px rgba(0,0,0,.15);
      }

/* menu */
.head {width:100%;  margin:0 auto; height:103px; background:#fff; border-bottom:3px solid #798790;}

.top{height:60px;background:#fff;position:relative;z-index:1000;}
.top .nav{width:1000px;height:60px;margin:0 auto;}
.searchbox{float: right;padding-top: 20px;}
.logo{width: 240px;padding-top: 20px;}

.menu{height:60px;background:#fff;position:relative;z-index:1000;}
.menu .nav{width:1000px;height:60px;margin:0 auto;}
.menu .nav li{float:left;}
.menu .nav li a{float:left;display:block;height:60px;font-size:16px;font-family:Agency FB,SimHei,PMingLiU; padding:0 10px;line-height:60px;color:gray;text-decoration:none;position:relative;overflow:hidden;}
.menu .nav li a:hover,.menu .nav li a.current{background:#148AE4;color:#fff;}
.menu .nav li .box{width:960px;height:60px;position:absolute;top:60px;left:203px;*left:190px;left:198px\0;background:#148AE4;display:none;}
.menu .nav li .box a{display:block;height:60px;float:left;font-size:16px;font-family:Agency FB;color:#fff;line-height:50px;border:none;background:none;padding:0 20px;text-align:left;}
.menu .nav li .box a:hover{text-decoration:underline;color:#fcbf07}

.container {width:1050px; margin:0 auto; overflow:hidden;}
.space_b{width:100%; margin:0 auto; height:10px; overflow:hidden;}
.copyright{width:100%; bottom: 0px; overflow:hidden; padding:20px 0px; background:#148AE4;position:relative;}
.copycotan {width:1000px; margin:0 auto; overflow:hidden;}
.copyright_l{width:475px; height:46px; float:left; overflow:hidden; padding-left:175px; background:url("../images/foot.png") no-repeat left 4px; font-size:12px; line-height:22px; color:#8CC9FF}
.copyright_l a:link{font-family:Agency FB,SimHei,宋体;font-size:14px; line-height:22px; color:#fff}
.copyright_r{width:350px; height:46px; float:left; overflow:hidden;font-family:Agency FB,SimHei,宋体; text-align:right; font-size:11px; line-height:22px; color:#8CC9FF}

.mailForm {display: none;}
.mailForm ul{padding: 20px 30px;}
.mailForm ul li{padding-top: 10px;right: 80px;float: right;}

.midslide{width:100%;  margin:0 auto; height:400px;text-align: center;}
.slideBox{ width:100%; height:400px; overflow:hidden; position:relative; margin:0 auto} 
.slideBox .hd{ width:600px; height:15px; overflow:hidden; position:absolute; bottom:10px; z-index:1; left:50%;margin:0 0 0 -75px;} 
.slideBox .hd ul{ overflow:hidden; zoom:1;float:left; } 
.slideBox .hd ul li{ float:left; margin-right:5px;  width:45px; height:10px; background:#fff; cursor:pointer; } 
.slideBox .hd ul li.on{ background:#3E6479; } 
.slideBox .bd{ position:relative; height:400px;width:100% z-index:0;   } 
.slideBox .bd img{height:400px; border:0px; } 

.sy-pro{width:1000px; float:left; overflow:hidden; height:440px;}
.sy-pro-tit{width:1000px; float:left; overflow:hidden; height:95px; padding-top:18px;}
.leftLoop{width:1000px; float:left; overflow:hidden; height:315px;position:relative;}
.leftLoop .prev,.leftLoop .next{ display:block;  width:34px; height:58px; overflow:hidden; cursor:pointer;position:absolute; top:90px; z-index:1; left:0px; background: url("../images/sy02.jpg") no-repeat } 
.leftLoop .next{left:966px;background: url("../images/sy03.jpg") no-repeat} 
.leftLoop .bd{ padding:0px;width:1012px;} 
.leftLoop .bd ul{ overflow:hidden; zoom:1; } 
.leftLoop .bd ul li{float:left;display:_inline;width:192px;height:315px; padding-right:13px;margin-top:-25px} 
.leftLoop .bd ul li .pic{ width:192px;height:260px; float:left; overflow:hidden;} 
.leftLoop .bd ul li .pic img{ width:192px; height:250px; border:0px;max-height:250px;max-width:192px;}  
.leftLoop .bd ul li .title{ width:192px;float:left; overflow:hidden;line-height:12px;padding-top: 5px; text-align:center;font-family:Arial Narrow,SimHei,宋体;color: #727272;} 
.leftLoop .bd ul li .title p{margin-top: 5px;}
.sy_main {width:100%;  margin:0 auto; background:#fff; height:165px;}
.sy_left {width:310px; float:left; overflow:hidden; background:url("../images/sy04.jpg") no-repeat 50px 28px #40A7F6;height:102px; padding:63px 0px 0px 50px;}
.sy_left div {width:310px; float:left; overflow:hidden; height:40px;}
.sy_left div li{width:155px; float:left; overflow:hidden; height:20px; font-size:12px; color:#8CC9FF; line-height:20px;}
.sy_right {width:1000px; float:left; overflow:hidden; padding:1px 0px 0px 0px;background:url("../images/sy06.jpg") no-repeat 10px 45px;height:152px;}
.sy_txt {width:618px; float:left; overflow:hidden;height:28px;}
.sy_txt font{ color:gray; font-size:14px; line-height:28px;font-family:Agency FB,SimHei,宋体;}
.sy_con {width:734px; float:left; overflow:hidden; height:124px; padding-left:245px;color:#727272;font-family:Arial Narrow,SimHei,宋体; font-size:12px;}
.sy_con p{margin-bottom: 10px; line-height:17px;}

.WebLocation{width:975px; float:left; overflow:hidden; height:30px; padding-left:25px; font-size:12px; line-height:30px; background:url("../images/all01.jpg") no-repeat; border-bottom:1px solid #D8D8D8}
.all_main{width:1000px; float:left; overflow:hidden; padding:25px 0px 30px 0px;}
.about_tit{width:1000px; float:left; overflow:hidden; height:80px; padding-top:14px; text-align:center}
.about_con{width:1000px; float:left; overflow:hidden; line-height:200%}
.cont_l{width:385px; height:550px; float:left; overflow:hidden; background:url("../images/cont01.jpg") no-repeat right top #148AE4; padding:25px 40px 25px 20px; color:#FFF; line-height:200%;}
.cont_l a{color:#FFF; line-height:200%;}
.cont_r{width:555px; height:600px; float:left; overflow:hidden; line-height:200%}
.mesa{ width:290px; height:24px; float:left; overflow:hidden; background:url("../images/mes02.jpg") no-repeat; padding:9px 11px 10px 11px}
#linkman,#telephone,#email{width:290px; height:24px; float:left; overflow:hidden; border:0px; padding:0px; margin:0px; line-height:24px; font-size:12px;}
.mesfl{background:url("../images/mes03.jpg") no-repeat right top}
.mestr{background:url(../images/"mes04.jpg") no-repeat right top}
.mesb{ width:950px; height:125px; float:left; overflow:hidden; background:url("../images/mes05.jpg") no-repeat; padding:10px 9px}
#content{ width:950px; height:125px; float:left; overflow:hidden; border:0px; padding:0px; margin:0px; line-height:24px;}
.mesc{ width:155px; height:24px; float:left; overflow:hidden; background:url("../images/mes06.jpg") no-repeat; padding:9px 11px 10px 11px}
.mesc input{width:155px; height:24px; float:left; overflow:hidden; border:0px; padding:0px; margin:0px; line-height:24px; font-size:12px;}
#onsubm{width:190px; height:38px; float:right; overflow:hidden; border:0px; padding:0px; margin:0px; background:url("../images/mes07.jpg") no-repeat; cursor:pointer; margin-right:15px;}
.newlist_con{width:1000px; float:left; overflow:hidden; }
.newlist_box{width:1000px; float:left; overflow:hidden; padding:20px 0px; height:73px;border-bottom:1px dotted #A8A8A8;}
.newlist_boxa{width:86px; float:left; overflow:hidden; height:73px; text-align:center;font-family:SimHei,宋体; }
.newlist_boxa dt{width:66px; float:left; overflow:hidden; height:43px; background: url("../images/n01.jpg") no-repeat center bottom #148AE4;color:#fff; font-size:22px; line-height:42px;}
.newlist_boxa dd{width:66px; float:left; overflow:hidden; height:30px; background:#148AE4; color:#fff; font-size:12px; line-height:30px;}
.newlist_boxb{width:850px; float:left; overflow:hidden; height:73px;}
.newlist_boxb dt{width:850px; float:left; overflow:hidden; height:33px; line-height:32px;}
.newlist_boxb dt strong{color:#000; font-size:16px; line-height:32px;font-family:SimHei,宋体;}
.newlist_boxb dd{width:850px; float:left; overflow:hidden; height:40px; line-height:20px;font-family:SimHei,宋体; color:#969696; font-size:12px}
.pageface{width:1000px; float:left; overflow:hidden; padding-top:20px; height:25px; text-align:center }
.pageface a,.pageface A:hover,.pageface A:active{padding:4px 10px; color:#434343; font-size:12px; line-height:12px; text-decoration:none; background:#D0D0D0; margin-right:7px;}
.pageface span{ padding:4px 10px; color:#fff; background:#148AE4; font-size:12px; line-height:12px;margin-right:7px;}
.news_tit{width:1000px; float:left; overflow:hidden; height:80px; padding-top:14px; text-align:center; color:#959595; line-height:24px; font-size:14px;}
.news_tit strong{line-height:40px;font-family:SimHei,宋体; color:#000; font-size:20px}
.news_con{width:1000px; float:left; overflow:hidden; line-height:200%}
.news_more{width:1000px; float:left; overflow:hidden; padding-top:25px; color:#1A92F3;line-height:24px;}
.news_more font{float:right; color:#1A92F3; font-size:12px; line-height:24px;}
.news_more a,.news_more font a{ font-size:12px; color:#1A92F3;line-height:24px;}

.pr{width:1050px; float:left; overflow:hidden;}
.pr_l{width:250px; float:left; overflow:hidden;}
.pr_r{width:750px; float:left; overflow:hidden;}
.pr_l_t{width:220px; float:left; overflow:hidden; height:74px;}
.pr_l_m{width:250px; float:left; overflow:hidden; _height:550px; min-height:550px; background:url("../images/p02.jpg") repeat-y;}
.pr_l_m li{width:220px; float:left; overflow:hidden; height:55px; padding-right:30px; line-height:44px; text-align:center}
.pr_l_m li font{line-height:44px;font-family:SimHei,宋体; font-size:16px}
.pr_l_m li.dda{ background: url("../images/p03.gif") no-repeat}
.pr_l_m li.dda font{color:#fff; font-weight:bold}
.pr_l_ma{width:250px; float:left; overflow:hidden; height:10px; background:url("../images/p04.jpg") no-repeat left top}
.pr_l_b{width:205px; float:left; overflow:hidden; height:142px; background:url("../images/p05.jpg") no-repeat left bottom #40A7F6; padding:13px 0px 0px 15px }
.pr_l_b_t{width:190px; float:left; overflow:hidden; height:27px; background:url("../images/sy04.jpg") no-repeat; padding:28px 15px 0px 0px }
.pr_l_b_c{width:205px; float:left; overflow:hidden; height:87px; font-size:12px; color:#8CC9FF; line-height:18px; }
.pr_WebLo{width:1050px; float:left; overflow:hidden; height:30px; padding-left:25px; font-family:Agency FB,SimHei,宋体;color:#D8D8D8;  font-size:12px; line-height:30px; background:url("../images/all01.jpg") no-repeat; border-bottom:1px solid #D8D8D8}
.pr_WebLo a{font-size:12px; color:#D8D8D8;line-height:24px;}
.pr_main{width:1050px;text-align:center; float:left; overflow:hidden;padding-top:15px;}
.pr_main dl{width:225px; float:left; overflow:hidden; height:305px; padding-right:12px;}
.pr_main dl dt{width:225px; float:left; overflow:hidden; height:255px;}
.pr_main dl dd{width:225px;float:left; overflow:hidden;padding-top: 5px; text-align:center;line-height: 12px;font-family:Arial Narrow,SimHei,宋体;color: #727272;}
.pr_main dl dd p{margin-top: 5px;}
.pro_main{width:1050px; float:left; overflow:hidden;}
.pro_t{width:400px; float:left; overflow:hidden; line-height:20px; padding:19px 0px; text-align:center;font-family:Rockwell Condensed,SimHei,宋体; font-size:18px; color:#555}
.pro_r{width:550px; float:left; overflow:hidden; line-height:20px; padding:30px 0px 0px 0px; text-align:left;font-family:Agency FB,SimHei,宋体; font-size:20px; font-weight: bold; color:#555;}
.pro_v{width:950px; float:left; overflow:hidden; height:365px; text-align:center;}
.pro_c{width:1050px; float:left; overflow:hidden; line-height:200%;position: relative;}
.pro_d{width:955px; float:left; overflow:hidden; line-height:200%;top:10px;position: relative;}
.pro_d ul{width:955px;}
.pro_d ul li{float: left;width: 124px;height:178px;margin: 0px 0px 0px 13px;_margin: 1px;}
.pro_d ul li:first-child{margin:0px;background:#148AE4;padding-top: 70px; height: 130px; }
.pro_d ul li a{line-height:14px;font-family:"Helvetica Neue",Arial, Helvetica, sans-serif; font-size:14px;}
.ListName li{height:170px;line-height:24px; text-align:center;font-family:"Helvetica Neue",Arial, Helvetica, sans-serif;font-size:24px; color:#fff; }
.ListName li a:link{line-height:20px;font-family:"Helvetica Neue",Arial, Helvetica, sans-serif; font-size:12px;}

.productDetail{left:400px;top:0px;position:absolute;width:650px;overflow:hidden;z-index: 10000;}
.details ul{float: left;list-style: none;width: 540px;}
.details ul li{background: url("../images/bullet.png") no-repeat 0 6px;font: 12px/15px 'opensanslight', Helvetica, Arial, sans-serif;color: #727272;padding: 0 0 6px 13px;}
.DetailTitle{font-family:Agency FB,SimHei,宋体;padding-top: 120px;padding-bottom: 8px; font-size:20px; font-weight: bold; color:#555;}

.fast-login{top:430px;position:absolute;}
.fast-login-btn { background: url(../images/tools.png)  no-repeat; _background: url(../images/login-ico-ie6.png)  no-repeat; }
.fast-down-btn { background: url(../images/tools.png)  no-repeat; _background: url(../images/login-ico-ie6.png)  no-repeat; }
a { color: #134ba0; text-decoration: none; }
.fast-login-btn { float: left; width: 48px; height: 36px; margin: 15px 10px 0 0; padding: 0 0 0 52px; overflow: hidden; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; font: 14px/36px "Microsoft YaHei"; color: #fff; }
.fast-down-btn { float: left; width: 110px; height: 36px; margin: 15px 10px 0 0; padding: 0 0 0 52px; overflow: hidden; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; font: 14px/36px "Microsoft YaHei"; color: #fff; }
.fast-login-btn:hover { color: #fff; text-decoration: none; }
.fast-down-btn:hover { color: #fff; text-decoration: none; }
.print-btn { background-color: #acd6fb; background-position: 12px 5px; }
.print-btn:hover { background-color: #3199c2; _background-position: 12px -106px; }
.download-btn { background-color: #acd6fb; background-position: 12px -69px; }
.download-btn:hover { background-color: #3199c2; _background-position: 12px -106px; }
.email-btn { background-color: #acd6fb; background-position: 12px -32px; }
.email-btn:hover { background-color: #3199c2; _background-position: 12px -106px; }



.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li.current{
	float:left;
	padding:2px 4px 2px;
	color:#fff;
	background-color:#148AE4;
	display:block;
}

.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#148AE4;
	text-decoration:none;
	padding:2px 4px 2px;
	border:1px solid #148AE4;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}





